package com.quansu.heifengwuliu.fragment

import android.view.LayoutInflater
import android.view.ViewGroup
import com.quansu.heifengwuliu.base.MBFragment
import com.quansu.heifengwuliu.databinding.FragmentMineBinding
import com.quansu.heifengwuliu.databinding.FragmentWaybillBinding
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

/**
 *Created by shihuiyun
 *on 2020/9/9
 */
class WayBillFragment  : MBFragment<BViewModel<BRepository>, FragmentWaybillBinding>(){


    override fun binding(inflater: LayoutInflater, container: ViewGroup?): FragmentWaybillBinding {
        return FragmentWaybillBinding.inflate(layoutInflater)
    }


    override fun title(): String? {
        return null
    }

}
